<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="Help">
            <connections>
                <outlet property="contentViewE" destination="37" id="62"/>
                <outlet property="contentViewJ" destination="10" id="64"/>
                <outlet property="scView" destination="8" id="68"/>
                <outlet property="view" destination="1" id="67"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" id="8">
                    <rect key="frame" x="0.0" y="64" width="320" height="416"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </scrollView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
        <view contentMode="scaleToFill" id="10" userLabel="日本語説明">
            <rect key="frame" x="0.0" y="0.0" width="320" height="963"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="X-BASIC'について" lineBreakMode="tailTruncation" minimumFontSize="10" id="11">
                    <rect key="frame" x="9" y="11" width="229" height="28"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="12" userLabel="全体説明文">
                    <rect key="frame" x="9" y="39" width="302" height="241"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">X-BASIC'は、1980年から90年代前半に一世を風靡したSHARPのX68000
に付属したBASIC言語「X-BASIC」(以下X-BASIC/68)およびその互換高速BASIC「ぺけ-BASIC」をiOS上に再現、拡張した物です。
機種依存のステートメントや関数、およびコマンドを除き、多くのソースをそのまま、
もしくは少しの改変で動かすことが出来るはずです。</string>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="X-BASIC'の文法については、ここでは到底書き尽くせませんので、サポートページを御覧ください。サンプルプログラムを幾つか内蔵していますので、それを見れば概要はわかると思います。" id="22" userLabel="文法説明文">
                    <rect key="frame" x="9" y="322" width="302" height="122"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="停止 (実行中)" id="30" userLabel="BREAK説明文">
                    <rect key="frame" x="80" y="609" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="編集モードにする(リスト表示中)" id="28" userLabel="EDIT説明文">
                    <rect key="frame" x="80" y="529" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="リスト表示にする(編集中)" id="29" userLabel="LIST説明文">
                    <rect key="frame" x="80" y="569" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="ヘルプ表示" id="18" userLabel="HELP説明文">
                    <rect key="frame" x="81" y="809" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="BASICプログラム選択" id="27" userLabel="BOOK説明文">
                    <rect key="frame" x="80" y="490" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="実行" id="25" userLabel="RUN説明文">
                    <rect key="frame" x="81" y="689" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="検索" id="KWD-0a-d1m" userLabel="検索説明文">
                    <rect key="frame" x="81" y="649" width="219" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="各種設定" id="21" userLabel="SETUP説明文">
                    <rect key="frame" x="80" y="769" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="最終行へ/実行画面表示" id="71" userLabel="アクション説明文">
                    <rect key="frame" x="80" y="729" width="220" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="文法について" lineBreakMode="tailTruncation" minimumFontSize="10" id="13">
                    <rect key="frame" x="9" y="297" width="139" height="28"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="アイコン説明" lineBreakMode="tailTruncation" minimumFontSize="10" id="17">
                    <rect key="frame" x="9" y="460" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Copyright (C) 2012-15 by AIG-Soft" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="14">
                    <rect key="frame" x="14" y="905" width="291" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <color key="textColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="15" userLabel="開く">
                    <rect key="frame" x="30" y="867" width="261" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <state key="normal" title="サポートページへ" backgroundImage="funcBack.png">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushButton:" destination="-1" eventType="touchUpInside" id="66"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="basicFiles7.png" id="lwh-Wl-l2l">
                    <rect key="frame" x="29" y="490" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="run24.png" id="X0n-aj-hw3">
                    <rect key="frame" x="29" y="689" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search6.png" id="zt8-LN-N5Y">
                    <rect key="frame" x="29" y="649" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="stop.png" id="iKm-oC-FJ6">
                    <rect key="frame" x="29" y="609" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="listJ.png" id="sqJ-gq-udS">
                    <rect key="frame" x="29" y="569" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="editJ.png" id="6fT-uK-vxD">
                    <rect key="frame" x="29" y="529" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="action7.png" id="KEX-zb-iVd">
                    <rect key="frame" x="29" y="729" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="setup.png" id="4cV-wx-CFq">
                    <rect key="frame" x="29" y="769" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="help24.png" id="0Jj-84-vnA">
                    <rect key="frame" x="29" y="809" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
        <view contentMode="scaleToFill" id="37" userLabel="英語説明">
            <rect key="frame" x="0.0" y="0.0" width="320" height="955"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="About X-BASIC'" lineBreakMode="tailTruncation" minimumFontSize="10" id="38">
                    <rect key="frame" x="11" y="11" width="264" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="39" userLabel="全体説明文">
                    <rect key="frame" x="9" y="40" width="302" height="238"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">"X-BASIC'" is the reproduced with extend of X68000's X-BASIC(below X-BASIC/68) and its high-speed compatible "peke-BASIC".
Original "X-BASIC/68" came with PC SHARP X68000 that predominate in Japan from 1980 to early 1990s.
Except for the machine-dependent　statements and functions, and commands , you should be able to run many sources with a little modification(Upward-compatible).</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="44" userLabel="文法説明文">
                    <rect key="frame" x="9" y="322" width="302" height="116"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">The syntax of the X-BASIC', I do not write hardly exhausted here.
Therefore, please visit the support page.
I made a few built-in sample programs. I think it can be seen from the summary.</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Help" id="46" userLabel="HELP説明文">
                    <rect key="frame" x="71" y="802" width="226" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Select BASIC program file" id="54" userLabel="BOOK説明文">
                    <rect key="frame" x="71" y="483" width="227" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Search" id="r81-hg-QuT" userLabel="Search説明文">
                    <rect key="frame" x="71" y="642" width="227" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Settings" id="49" userLabel="Setup説明文">
                    <rect key="frame" x="71" y="762" width="226" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Break (At running)" id="56" userLabel="Break説明文">
                    <rect key="frame" x="71" y="602" width="227" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="End Of Source/RUN screen" id="70" userLabel="Action説明文">
                    <rect key="frame" x="71" y="722" width="227" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Goto Edit mode (In listup mode)" id="57" userLabel="Edit説明文">
                    <rect key="frame" x="71" y="520" width="227" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Goto Listup mode (In edit mode)" id="58" userLabel="List説明文">
                    <rect key="frame" x="71" y="560" width="227" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Run" id="52" userLabel="RUN説明文">
                    <rect key="frame" x="71" y="682" width="227" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="About Syntax" lineBreakMode="tailTruncation" minimumFontSize="10" id="50">
                    <rect key="frame" x="11" y="294" width="186" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Copyright (C) 2012-15 by AIG-Soft" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="41">
                    <rect key="frame" x="13" y="897" width="291" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <color key="textColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Icons" lineBreakMode="tailTruncation" minimumFontSize="10" id="45">
                    <rect key="frame" x="11" y="453" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="42" userLabel="開く">
                    <rect key="frame" x="31" y="850" width="255" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <state key="normal" title="Visit support HP" backgroundImage="funcBack.png">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushButton:" destination="-1" eventType="touchUpInside" id="65"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="basicFiles7.png" id="ORS-Li-Usq">
                    <rect key="frame" x="20" y="483" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="run24.png" id="WbD-PT-CVZ">
                    <rect key="frame" x="20" y="682" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search6.png" id="P3M-29-1Xo">
                    <rect key="frame" x="20" y="642" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="stop.png" id="pcu-TZ-mD7">
                    <rect key="frame" x="20" y="602" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="listE.png" id="ArR-B0-jbI">
                    <rect key="frame" x="20" y="562" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="editE.png" id="90d-Nz-G5B">
                    <rect key="frame" x="20" y="522" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="action7.png" id="jFW-MV-eGU">
                    <rect key="frame" x="20" y="722" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="setup.png" id="Lui-kU-QMY">
                    <rect key="frame" x="20" y="762" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="help24.png" id="J1g-VZ-R5q">
                    <rect key="frame" x="20" y="802" width="43" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="action7.png" width="50" height="65"/>
        <image name="basicFiles7.png" width="30" height="30"/>
        <image name="editE.png" width="76" height="39"/>
        <image name="editJ.png" width="73" height="47"/>
        <image name="funcBack.png" width="64" height="24"/>
        <image name="help24.png" width="24" height="24"/>
        <image name="listE.png" width="39" height="27"/>
        <image name="listJ.png" width="96" height="52"/>
        <image name="run24.png" width="24" height="24"/>
        <image name="search6.png" width="46" height="45"/>
        <image name="setup.png" width="60" height="55"/>
        <image name="stop.png" width="99" height="36"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
